﻿.Captcha label {
		display: initial !important;
}

.CaptchaAnswer {
	margin-top: 10px;
}

.CaptchaAnswer label {
    font-family: "Material Icons" !important;
    font-size: 20px;
    border: solid 1px transparent;
    padding: 5px;
}

label.CaptchaSelected {
    border-color: initial;
}

div.ui-widget-overlay {
    background: #000;
    opacity: 0.5;
}